@charset "iso-8859-1";
/* CSS Document */

html, body {

	font-family: 'Helvetica Neue', Helvetica, Tahoma, Arial, sans-serif; 
	font-size: 14px; 
	line-height: 1.4;
	text-align: left;
	margin-top: 0px;
	color:#000000; 
	background-color:#FFFFFF;	
	padding: 0px; margin: 0px;
}

div .PrelbOn { background: url(/img/loading.gif) center no-repeat; }

.PrelbOn img { -moz-opacity: 0.3;
	opacity:.30;
	filter: alpha(opacity=30);	
}

#topo { height: 60px; background-color: #6eda36; padding: 10px; }
#topoInner { width: 760px; }

#main { background-color: #FFFFFF; width: 760px; color:#000000; padding: 5px; margin: 0px; }

.msgErro { color:#CC0000; font-weight: bold; }

.data_noticia, .leia_mais_noticia { color:#009900; font-weight: normal; }
.titulo_noticia { color:#009900; font-weight: bold; }

.titulo_site { color: #000000; font-size: 24px; font-weight: bold; line-height: 1.1em; padding: 0px; margin: 0px; }
.titulo_site2 { color: #000000; font-size: 14px; font-weight: line-height: 1.2em; padding: 0px; margin: 0px; }

h1 { color:#009900; padding-bottom: 4px; font-size: 18px; border-bottom: 1px solid #009900;  }
h2 { color:#006600; padding-bottom: 0px; font-size: 14px }

a       { color: #006600; text-decoration:underline; }
a:hover { color: #006600; text-decoration: underline; }

a[target=_blank]  { background-image: url(/img/link_externo.gif); background-repeat: no-repeat; 
					background-position: top right ; padding-right: 18px;}
					
a[href$=".pdf"] { background-image: url(/img/link_pdf.gif); background-repeat: no-repeat; 
					background-position: top right ; padding-right: 18px; }

#copyright { color:#999999; font-size:10px; font-weight: bold; }
#copyright a { color: #999999; font-style: oblique; text-decoration: none; }

input, select, textarea { 
	font-family: Trebuchet-MS, Arial, Helvetica, sans-serif; font-weight:bold;
}

a.menu_i, a.menu_i_sel, a.menu_i_gr {
	color: #000000; 
	padding: 8px;
	text-decoration:none;
	line-height: 1.6em;
	font-size: 1.33em;        
}

a.menu_i:hover { 
	color: white;
	text-decoration:none;
	background-color:  #008000;
}

a.menu_i_gr {
	color: #666666;
	font-style: italic;
}

a.menu_i_sel {
	color: #FFFFFF;
	background-color: #008000;
	text-decoration: none;
}

.divMenuItem { display: block; padding: 8px 8px 8px 28px; }

#header {
	width: 760px;
	height: 153px;
	background: url(/img/header.png) no-repeat;
}

.header_banner {
	width: 468px; height: 60px; 
	padding:0px 0px 0px 0px; }

#fundo { 
	width:750px; 
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	overflow: hidden;
	/*background-color: #99CC00;*/
}

#conteudo {
	/*  width: 490px;  ### ver no index.php */
	float: left;
	color: #000000;
	/*background-color:#FFFF00;*/
}

.cont_left { float: left; width: 243px; }
.cont_right { float: left; width: 243px; margin-left: 4px; }

.ini_guia_head { background-image: url(/img/guia_head.png); background-repeat: no-repeat; width: 243px; height:25px; }

.ini_cob_head { background-image: url(/img/cob_head.png); background-repeat: no-repeat; width: 243px; height:25px; }

.ini_cont { background-image: url(/img/_cont.png); background-repeat: repeat-y; width: 231px; padding: 6px; }

.ini_pro_head { background-image: url(/img/pro_head.png); background-repeat: no-repeat; width: 243px; height:25px; }

.ini_foot { background-image: url(/img/_foot.png); background-repeat: no-repeat; width: 243px; height:9px; margin-bottom: 12px; }

.ini_not_head { background-image: url(/img/not_head.png); background-repeat: no-repeat; width: 243px; height:25px; }

.cob_evento { background-color:#FFFFFF; clear:both; overflow: hidden; font-size: 1em; line-height:1.1em; margin-bottom: 5px; padding: 4px; }

.cob_thumb { clear:both; float: left; border: 1px solid #000000; margin-right: 4px; }
.cob_det { margin-top: 3px; }

.pro_outer { padding: 4px; margin-bottom: 4px; background-color:#FFFFFF; clear:both; overflow: hidden; width: 222px; font-size: 0.9em; line-height:1.3em; }
.pro_thumb { float: right; margin: 0px 10px 0px 10px; border: 1px solid #000000; }
.pro_title, .not_title { font-size: 1.4em; font-weight: bold; color:#000000; }

.not_outer { padding: 4px; margin-bottom: 4px; background-color:#FFFFFF; clear:both; overflow: hidden; width: 222px; font-size: 0.9em; line-height:1.3em; }
.not_thumb { float: left; margin: 0px 4px 2px 0px; border: 1px solid #000000; }
.not_data { font-size: 0.9em; color:#666666; font-weight:bold; }
.not_full { float: right; margin: 10px 10px 0px 10px; border: 1px solid #000000; }
.mais_not_outer { background-color: #EEEEEE; margin-bottom: 5px; padding: 5px; margin-right: 5px; }
.not_mini { float: left; margin-right: 4px; border:1px solid #000000; }

#barraLeft {
	float:left;
	width: 200px;
	overflow: hidden;
	margin-right: 5px;
}

#barraLeft_Mail { background-color: #dededd; padding: 8px; margin-top: 6px; margin-right: 4px; font-size: 0.75em; }

#barraRight {
	float:right;
	width: 120px;
	background-color: #ddddde;
	margin-left: 5px;
	padding: 5px 0px 0px 0px;
}

.barraRight_Banner { clear: both; margin-bottom: 5px; }

.menu_rodape {
	position: relative;
	bottom: -60px;
	left: -100px;
	margin: 0px 0px 10px 0px; padding:0px;
	list-style-type: none;
	height: 1.2em;
	font-size: 0.85em;
	text-align: center;	
}

.menu_rodape li {
	margin-right: 1em;
	display: inline;
}

.menu_rodape a {
	color: #FFFFFF;
}

.menu_main {
	margin:0px; padding: 0px;
	list-style-type: none;
}

.menu_main li {
	padding: 1.15em 0.15em 0.0em 0.0em; margin: 0.33em;
	background-image: url(/img/contato_linha.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-align:center;			
}
.menu_main a { 
	color: #84c225; 
	font-weight: bold; 
}

.guia_nome { font-size: 2em; font-weight:bold; color:#666666; }
.guia_img  { margin: 4px 0px 4px 0px; border: 1px solid #000000; }

.qtdItens { color: #0000CC; font-size: 0.8em }

.guiaCidade, .guiaCidade a { color: #000000; font-size: 1em }
.guiaProdServ, .guiaProdServ a { color: #000000; font-size: 1em }

imgCLOSE { float:left; position: absolute; display: block; width: inherit; height: 95%; }

imgCLOSE:hover {
	background: url(/img/clique-fechar.gif) top right no-repeat;
}

#imgZOOM { position: relative; display: block; width: 100%; height: 100%; z-index: 10; }

#imgZOOM, #imgZOOM:hover {
	background: url(/img/clique-ampliar.gif) center no-repeat;
}

#frmContato .captcha, #frmContato input[type=text], #frmContato textarea {  font-size: 1.25em; padding: 6px; font-weight: bold; width: 300px; border: 1px solid #666666; }

#galLeftPages { padding-top: 4px; clear: both; height: 24px; }
#galLeftPages a { display: block; float: left; width: 14px; padding: 0px 1px 0px 1px; border: 1px solid #CCCCCC; margin: 1px; }
#galLeftPages .sel { color:#FFFFFF; background-color: #C00000; }

ul { padding-left: 1em; }

.first_name_spClass { display: none; }

.input_subject { display: none; }

.divRodape { background-color: #555; color: #EEE;}
.divRodape a { color: #EEE; text-decoration:none; }

.divRodapeInner { width: 760px; padding: 10px; }
